Subject: Current time ?

From: "K.P.Ramamurthy" <[email-masked]>
Date: Wed, 18 Apr 2001 20:50:51 +0530

Hi,
   when a (S,G,Rpt) join/Prune ,message is received the state m/c transition
from pruned state says, the expiry timer is to be restarted with a value
which is the maximum of its
"current value" and the HOLD time from the triggering Join/prune message.My
question is got to do with the current time !!, is it the residual time of
the timer or the original value with which it was started ??
                regards and thanks
               K.P.Ramamurthy

---

From: Bill Fenner <[email-masked]>
Date: Thu, 19 Apr 2001 23:16:49 -0700

>the timer or the original value with which it was started ??

The intent is that the timer is raised if necessary, but not lowered.
The "current value" is the remaining time before the timer expires.

  Bill